Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Aug 2022 08:23:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION nishad nichu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  order number 4681002687 Bot:  Please enter your name Customer:  nishad nichu Bot:  Hi Nishad Nichu ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4681002687 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +974-77709174 Bot:  Please wait while we transfer you to an agent Agent:  Hi Nishad, I am Mais, Thank you for contacting us, How may I help you today Customer:  About my order Customer:  Is it possible to deliver today before 1pm Agent:  Can you confirm that your correct contact number is: +97477709174 Customer:  Yes Agent:  Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us. Agent:  We will contact you within 24 hours via email [email-masked] Agent:  Is there any other query I can help you with? Customer:  Thank you Agent:  It was a pleasure to assist you. Please feel free to come back and chat with us if you have any queries in the future.  I am Mais and have a wonderful day! Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nishad Nichu ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  +97477709174 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4681002687 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Already 3 day's now, Agent:  Hi Nishad  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hello sohaib Customer:  Now already 3 day's, Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  1st delivery man asking my location that time I informed him please deliver between 10am to 1pm Customer:  Till now I don't recive my order Customer:  Please deliver today before 1.30pm Customer:  If can't deliver today 1.30pm, please cancel my order Agent:  We’re really sorry if we’ve taken longer than usual to get back to you. Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally  Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  ???? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nishad Nichu ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4681002687 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:12 PM, 07th Aug                   Sohaib                   Hi Nishad ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:12 PM, 07th Aug                     nishad nichu                    Hi           12:13 PM, 07th Aug                     nishad nichu                    4681002687           12:13 PM, 07th Aug                     nishad nichu                    Order number 4681002687           12:13 PM, 07th Aug                     nishad nichu                    Already 3 day's           12:13 PM, 07th Aug                     nishad nichu                    Till now I didn't receive yet           12:14 PM, 07th Aug                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you. Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           12:14 PM, 07th Aug                   Sohaib                   We will get back to you as soon as we get an update from them           12:15 PM, 07th Aug                     nishad nichu                    Please deliver today before 1.30pm           12:15 PM, 07th Aug                     nishad nichu                    If can't deliver today 1.30pm let me know           12:16 PM, 07th Aug                   Sohaib                   We will do our the best to fix it ASAP.           12:16 PM, 07th Aug                   Sohaib                   Is there anything else I can help you with?           12:16 PM, 07th Aug                     nishad nichu                             12:18 PM, 07th Aug                     nishad nichu                    If can't deliver by today 1.30pm,please cancel my order           12:18 PM, 07th Aug                   Sohaib                   Rest assured that we will do our best to arrange that for you as per your request please allow us some more time to arrange that for you as well we appreciate your continued patience with us           12:20 PM, 07th Aug                   Sohaib                   Is there anything else I can help you with?           12:21 PM, 07th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 PM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4700788